Bug 6332 - missing 'clear date' link
Summary: missing 'clear date' link
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/reserve/request.pl?bibl...
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-12 11:53 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
one clear date link (29.76 KB, image/png)
2011-05-12 11:53 UTC, Nicole C. Engard
Details
Proposed fix (1.53 KB, patch)
2011-05-13 15:51 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-05-12 11:53:05 UTC
Created attachment 4081 [details]
one clear date link

See attached. There is a link to clear date next to one of the date boxes, but not the other. We should be consistent and have it next to both.
Comment 1 Owen Leonard 2011-05-13 15:03:24 UTC
Same is true for the OPAC.
Comment 2 Owen Leonard 2011-05-13 15:51:19 UTC
Created attachment 4108 [details] [review]
Proposed fix
Comment 3 Ian Walls 2011-05-25 15:46:44 UTC
Trivial patch, easy to read, marking as Passed QA
Comment 4 Chris Cormack 2011-05-29 01:44:43 UTC
Pushed please test